Subject: Ticket Assigned - need esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 26 Oct 2022 21:53:10 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc H!n@                    Hi           01:39 AM, 27th Oct                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            01:39 AM, 27th Oct                   Babyshop UAE WhatsApp bot                    Hello H!n@ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:39 AM, 27th Oct                     H!n@                    1           01:39 AM, 27th Oct                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           01:39 AM, 27th Oct                     H!n@                    9591930645           01:39 AM, 27th Oct                     H!n@                    ?           01:43 AM, 27th Oct                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            01:43 AM, 27th Oct                   Babyshop UAE WhatsApp bot                    Hello H!n@ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:43 AM, 27th Oct                     H!n@                    1           01:43 AM, 27th Oct                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           01:43 AM, 27th Oct                     H!n@                    9591930645           01:43 AM, 27th Oct                   Babyshop UAE WhatsApp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC102622001971    You can also easily track your order from My Account > Order History.             01:43 AM, 27th Oct                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:43 AM, 27th Oct                     H!n@                    2           01:44 AM, 27th Oct                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:44 AM, 27th Oct                     H!n@                    1           01:44 AM, 27th Oct                   Babyshop UAE WhatsApp bot                   Please enter your email address           01:44 AM, 27th Oct                     H!n@                    [email-masked]           01:44 AM, 27th Oct                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           01:44 AM, 27th Oct                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:45 AM, 27th Oct                     H!n@                    Where’s my order           01:46 AM, 27th Oct                     H!n@                    I’ve been waiting from morning           01:46 AM, 27th Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +971522385116?           01:47 AM, 27th Oct                     H!n@                    today I Was supposed to get           01:47 AM, 27th Oct                     H!n@                    0522385116           01:47 AM, 27th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           01:48 AM, 27th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           01:49 AM, 27th Oct                     H!n@                    No now what’s the use that man stuff didn’t receive n he had a flight n he’s gone           01:50 AM, 27th Oct                     H!n@                    pls send it tmrrw           01:50 AM, 27th Oct                   Mohammed                   We will do our best soon enough           01:52 AM, 27th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:52 AM, 27th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5057347